{
  "pages": [
    "pages/index/index",
    "pages/circle/circle",
    "pages/my/my",
    "pages/familyEvent/familyEvent",
    "pages/socialEvent/socialEvent",
    "pages/checkJoinCircle/checkJoinCircle",
    "pages/myNewsDetail/myNewsDetail",
    "pages/memberChange/memberChange",
    "pages/socialEventDetail/socialEventDetail",
    "pages/ageChange/ageChange",
    "pages/donationDetail/donationDetail",
    "pages/donationIndex/donationIndex",
    "pages/userDonation/userDonation",
    "pages/searchCircle/searchCircle",
    "pages/newCircleEvent/newCircleEvent",
    "pages/circleDetails/circleDetails",
    "pages/circleNoticeNew/circleNoticeNew",
    "pages/classDetails/classDetails",
    "pages/jump/jump",
    "pages/history/history",
    "pages/activeManagement/activeManagement",
    "pages/socialUserRegister/socialUserRegister",
    "pages/uploadDocuments/uploadDocuments",
    "pages/leaderRegister/leaderRegister",
    "pages/register/register",
    "pages/courseIndex/courseIndex",
    "pages/circleMembers/circleMembers",
    "pages/circleMoment/circleMoment",
    "pages/newCircle/newCircle",
    "pages/activeDetails/activeDetails",
    "pages/volunteersRank1/volunteersRank1",
    "pages/volunteersRank2/volunteersRank2",
    "pages/volunteersRank3/volunteersRank3",
    "pages/volunteersRank4/volunteersRank4",
    "pages/volunteers/volunteers",
    "pages/schoolDetails/schoolDetails",
    "pages/area/area",
    "pages/familyEventDetail/familyEventDetail",
    "pages/manual/manual",
    "pages/myCertificate/myCertificate",
    "pages/getCertificate/getCertificate",
    "pages/myNews/myNews",
    "pages/joinFamilyEvent/joinFamilyEvent",
    "pages/joinSocialEvent/joinSocialEvent",
    "pages/inviteCircleMember/inviteCircleMember",
    "pages/circleNotice/circleNotice",
    "pages/volunteersEventDetail/volunteersEventDetail",
    "pages/newCircleMoment/newCircleMoment",
    "pages/circleEvents/circleEvents",
    "pages/editCircle/editCircle",
    "pages/editCircle2/editCircle2"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-tabbar": "/dist/tabbar/index",
    "van-tabbar-item": "/dist/tabbar-item/index",
    "van-grid": "/dist/grid/index",
    "van-grid-item": "/dist/grid-item/index",
    "van-button": "/dist/button/index",
    "van-field": "/dist/field/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-checkbox-group": "/dist/checkbox-group/index",
    "van-uploader": "/dist/uploader/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-switch": "/dist/switch/index",
    "van-swipe-cell": "/dist/swipe-cell/index",
    "van-dialog": "/dist/dialog/index",
    "van-notify": "/dist/notify/index",
    "van-toast": "/dist/toast/index",
    "custom-navi": "/components/top-navi/index"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "tabBar": {
    "selectedColor": "#1296db",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "img/index.png",
        "selectedIconPath": "img/indexactive.png"
      },
      {
        "pagePath": "pages/circle/circle",
        "text": "圈子",
        "iconPath": "img/circle.png",
        "selectedIconPath": "img/circleactive.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "img/mine.png",
        "selectedIconPath": "img/mineactive.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}